View Single Post
Hell Phoenix
Senior Member
Join Date: Jan 2005
Old 09-18-2007 , 15:12   Re: SourceBans (1.0.0 RC1)
#7

Mysql 5 is required according to the installer. I looked at the installer files.

I changed it to 4.1 and it then installed for me, however the last step where it sets up admin didnt work. Just gave me a blank page.
__________________
Hell Phoenix is offline